td.HomePage { border: 3px solid #006360; vertical-align: middle; font-size: 120%; line-height: 150%; }
td.HomePage a { text-decoration: none; color: black; }

.pr th { font-size: 9pt; text-align: left; vertical-align: bottom; }
.pr td { font-size: 10pt; text-align: left; vertical-align: top; }
.pr td ul { list-style:none; margin:0px; padding:0px; }
.pr_caption { font-size: 14pt; font-weight: bold; border: 1px solid #336; border-width: 10px 1px 10px 1px; }
.pr_bordered { border: 1px solid #336; border-width: 10px 1px 10px 1px; }
.SilverRow { background-color: WhiteSmoke;}

 /* This sets the overall frame for the site */
body {
	margin:0px; background-color: #f7f7f7;
	font-family:Arial,Helvetica,sans-serif; font-size:11pt;
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size:0.9em; }
pre, code { font-family:'Lucida Console','Andale Mono','Courier New',Courier,monospace; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:100%; }

/* These primarily adjust the size and spacing of heading elements, */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; }
h1, h2, h3, h6 { font-weight:normal; }
h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.8em; }
h2 { font-size:1.44em; }
h3 { font-size:1.22em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }

#wikipage { width: 900px; margin: 3px auto auto auto; position: relative; }

/* These affect the main content area. */
#wikibody {
  padding:10px 10px 20px 20px; background-color:white;
  font-size:11pt;
}
#wikitext { margin-top:12px; line-height:1.33em; }
#wikitext table { font-size:100%; line-height:1.33em; } /* For MSIE 5.5 */


#wikihead { background-image: url('head-back.gif');
	font-family:Verdana,sans-serif; font-size:18px; font-variant:small-caps; letter-spacing: .4em;
	text-align: center;
	background-color: #336; color: white; border: 4px solid #0000FF; padding: 20px 4px 20px 4px;
}

/* This controls the rest of the heading */

/* These are for the commands editing etc ... */
#wikicmds, #wikitabs {
  float:right; white-space:nowrap;
  font-family:Verdana,sans-serif; font-size:80%;
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:black; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }

/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; }


/* These are for the left-sidebar. */
#wikileft {
  width:155px;
  padding:6px; border-right:4px #0000FF solid;
  line-height:1.33em;
  font-size:9.4pt; font-family:Verdana,sans-serif;
}
#wikileft .vspace { margin-top:1.125em; }
#wikileft a { text-decoration:none; color:black; }
#wikileft a:hover { text-decoration:underline; color:blue; }
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { margin: 1px 0px 0px 0px; padding: 6px 0px 6px 6px;
	background-color: #9191FF; color: #336; border: 2px solid #0000FF;
	font-weight: bold;
	}
.sidehead {
  margin:0px; padding:4px 2px 2px 2px;
  font-size:11pt; font-weight:bold; font-style:normal;
}
.sidehead a { color:#505050; font-weight:bold; font-style:normal; }

/* These affect the lines at the very bottom. */
#wikifoot {
  padding-left:178px; padding-bottom:4px; border-top:1px #cccccc solid;
  font-family:Verdana, sans-serif; font-style: italic; margin: 5px 0 5px 0;
}

#lastmod { font-size: 8pt; font-style: italic; margin-top: 10px; }



/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikileft, #wikicmds { display:none; }
  #wikifoot { padding:2px; }
}
